Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-42209

Update help message of setup_multiversion_mongodb.py

    XMLWordPrintable

    Details

      Description

      The -h message of setup_multiversion_mongodb.py is outdated.
      For downloading 4.2 onward, people need to specify all three options (platform, architecture and edition). There is no information about that.

      What's more confusing is that the values of platform options are now "ubuntu1604", "suse12" rather than just "linux", "osx". The message should also mention that.

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated: